## org.python.core
Class InternalTables._LazyRep

    java.lang.Object
      |
      +--org.python.core.InternalTables._LazyRep

Enclosing class:
  InternalTables

public static class InternalTables._LazyRep
extends java.lang.Object

Field Summary
`PackageManager` `mgr`
`java.lang.String` `name`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### name

    public java.lang.String name

### mgr

    public PackageManager mgr

Jython homepage